@charset "utf-8";
/* CSS Document */

/*リセット*/
#contents {
  box-sizing: border-box;
}
.p-column3 {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}
.p-column3__col {
  width: calc((100% - 20px) / 3);
}
body.sp .p-column3__col {
  width: 100%;
}

/* 調整用 */
.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px !important;
}